credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: KGiLmLgIyxl3F5IaU58yTGdISximp0
      project-domain-name: Default
      tenant-name: juju_epc-project_bf63d6e7-0084-46f1-9b2a-48aab220649b
      user-domain-name: Default
      username: juju_epc-user_bf63d6e7-0084-46f1-9b2a-48aab220649b